/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android Fitxategi-transferentzia";
"filenameColumnHeaderTitle" = "Izena";
"lastModifiedColumnHeaderTitle" = "Azken aldaketa";
"sizeColumnHeaderTitle" = "Tamaina";
"newFolderButtonText" = "Karpeta berria";
"deleteButtonText" = "Ezabatu";
"copyStatusWindowTitle" = "Kopiatu";
"cancelButton" = "Utzi";
"cancelingLabel" = "Bertan behera uzten";
"preparingToCopyLabel" = "\"%@\" karpetan kopiatzeko prestatzen";
"copyingMultipleItemsLabel" = "%1$d elementu \"%2$@\" karpetan kopiatzen";
"copyingSingleItemLabel" = "\"%1$@\" \"%2$@\" karpetan kopiatzen";
"timeRemainingUnknown" = "Geratzen den denbora estimatua…";
"timeRemainingLessThan5Seconds" = "5 segundo baino gutxiago falta dira";
"timeRemainingLessThan15Seconds" = "15 segundo baino gutxiago falta dira";
"timeRemainingLessThan30Seconds" = "30 segundo baino gutxiago falta dira";
"timeRemaining1Minute" = "1 minutu inguru falta da";
"timeRemainingMinutes" = "%1$d minutu inguru falta dira";
"timeRemaining1Hour" = "1 ordu inguru falta da";
"timeRemainingHours" = "%1$d ordu inguru falta dira";
"bottomProgressStringFormat" = "%1$@/%2$@ - %3$@";
"folderDefaultName" = "karpeta izengabea";
"bottomStatusFilesSelected" = "%1$d/%2$d hautatuta, %3$@ erabilgarri";
"bottomStatusNoSelectionSingleItem" = "1 elementu, %2$@ erabilgarri";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementu, %2$@ erabilgarri";
"errorDeletingTitle" = "Errore bat gertatu da ezabatzean";
"errorDeletingDescription" = "Ezin izan da ezabatu \"%@\" izeneko fitxategia edo karpeta";
"errorCreateFolderTitle" = "Ezin izan da sortu karpeta";
"errorConnectToDeviceTitle" = "Ezin izan da konektatu gailura";
"errorCommunicatingWithDeviceTitle" = "Ezin izan da komunikatu gailuarekin";
"errorUnlockDeviceTitle" = "Ezin da atzitu gailuko memoria";
"errorRenameFolderTitle" = "Ezin izan da aldatu karpetaren izena";
"errorRenameFileTitle" = "Ezin izan da aldatu fitxategiaren izena";
"errorCopyingFileTitle" = "Ezin izan da kopiatu fitxategia";
"errorReplacingFileTitle" = "Ezin izan da ordeztu fitxategia";
"errorCopyingFileDescription" = "Ezin izan da kopiatu \"%@\" fitxategia";
"errorCannotOpenFileTitle" = "Android Fitxategi-transferentzia aplikazioak ezin ditu ireki fitxategiak";
"errorCannotOpenFileDescription" = "Fitxategiak irekitzeko, lehendabizi eraman itzazu ordenagailura.";
"errorCannotOpenMultipleTitle" = "Android Fitxategi-transferentzia aplikazioak ezin ditu ireki elementu bat baino gehiago";
"errorCannotOpenNoneTitle" = "Ez dago hautatuta elementurik irekitzeko";
"errorCannotOpenBadSelectionDescription" = "Hautatu elementu bakar bat eta saiatu berriro.";
"errorSuccessDescription" = "Ez dago errorerik";
"errorPathNotFoundDescription" = "Ez dago izen hori duen elementurik";
"errorDeviceNotInitializedDescription" = "Gailua ez dago hasieratuta. Konektatu berriro edo berrabiarazi gailua berriro saiatzeko.";
"errorPathAlreadyExistsDescription" = "Badago izen hori duen fitxategi edo karpeta bat";
"errorInvalidStorageDescription" = "Ezin izan da aurkitu hautatutako memoria-unitatea.";
"errorGenericDescription" = "Konektatu berriro edo berrabiarazi gailua berriro saiatzeko.";
"errorUnlockDescription" = "Ziurtatu fitxategia desblokeatuta dagoela eta \"Fitxategi-transferentzia\" edo \"MTP\" modua hautatuta duela.";
"warningFileExistsMessage" = "Badago \"%@\" izeneko elementu bat karpeta honetan.";
"warningFileExistsInformative" = "Dagoen elementua kopiatzen ari denarekin ordeztu nahi duzu?";
"warningFileExistsReplace" = "Ordeztu";
"warningFileExistsSkip" = "Saltatu";
"warningFileExistsReplaceAll" = "Ordeztu guztiak";
"deleteWarningTitle" = "Ziur betiko ezabatu nahi dituzula hautatutako elementuak?";
"noUndoWarningInformative" = "Ezin da desegin ekintza";
"menuAbout" = "Android Fitxategi-transferentzia aplikazioari buruz";
"menuServices" = "Zerbitzuak";
"menuHide" = "Ezkutatu Android Fitxategi-transferentzia";
"menuHideOthers" = "Ezkutatu besteak";
"menuShowAll" = "Erakutsi guztiak";
"menuQuit" = "Irten Android Fitxategi-transferentzia aplikaziotik";
"menuFile" = "Fitxategia";
"menuNewFolder" = "Karpeta berria";
"menuCloseWindow" = "Itxi leihoa";
"menuDelete" = "Ezabatu";
"menuGo" = "Joan";
"menuBack" = "Atzera";
"menuForward" = "Aurrera";
"menuEnclosing" = "Karpeta";
"menuOpenFolder" = "Ireki karpeta";
"menuWindow" = "Leihoa";
"menuMinimize" = "Minimizatu";
"menuZoom" = "Zooma";
"menuBringAllToFront" = "Ekarri dena aurrera";
"menuHelp" = "Laguntza";
"menuHelpItem" = "Android Fitxategi-transferentzia aplikazioari buruzko laguntza";
"welcomeTitleText" = "Ongi etorri Android Fitxategi-transferentzia aplikaziora";
"welcomeBodyText" = "Konektatu Mac-a Android gailuarekin USB kablearen bidez. Ondoren, arrastatu elementuak Android Fitxategi-transferentzia eta Finder leihoen artean. Informazio gehiago lortzeko, joan Laguntza > Android Fitxategi-transferentzia aplikazioaren laguntza atalera.\n\nAndroid 3.0 edo bertsio berriago bat behar da Android Fitxategi-transferentzia erabiltzeko.";
"welcomeDoneButtonLabel" = "Hasi erabiltzen";
"noDevicesTitle" = "Ez da aurkitu Android gailurik";
"noDevicesInformative" = "Hasteko, konektatu Android gailua USB kable batekin.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byte";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
